@media screen and (max-width:1400px){
    .top-01-text{
        top:27%;
    }
    .top-01-copy{
        font-size: 6rem;
    }
    .top-01-copy span{
        font-size: 4.8rem;
    }
    .top-01-copy02{
        font-size:2.4rem;
    }
    .top-01-since{
        font-size:11rem;
    }
    .fixbox,.fixbox-narrow{
        width:98%;
    }
    #top .top-07 h2{
        font-size:3.7rem;
    }
    .top-07-text{
        font-size:2.6rem;
    }
}
@media screen and (max-width:1279px){


/*************************** C-01. 枠組共通 ***********************/


/*************************** C-02. header ************************/
.header-container {
	width:100%;
	margin:0 auto;
}

/*************************** C-03. nav ***************************/
/* 第2階層 */
.megamenu div {
    top: 53px;
}

/*************************** C-04. main共通 **********************/
.conversion a{
    font-size:3rem;
}
/*************************** C-05. h1, h2見出し *******************/
#top h2 span{
    font-size: 10rem;
}
#top h2{
    font-size:3rem;
}
/*************************** C-06. breadcrumb ********************/
/*************************** C-07. pager backnumber等 ************/
/*************************** C-08. aside *************************/
/*************************** C-09. footer ************************/
.footer-conversion p{
    font-size:4rem;
}
ul.footerNav li a{
    font-size: 1.6rem;
    padding:0 18px;
}
/*************************** C-10. toppage ***********************/
.top-01{
    height: 80vh;
}
.top-01 img{
    height: 100%;
}
.top-01-text{
    top:37%;
}
.top-02{
    padding-top: 110px;
}
.top-02 h1{
    padding-bottom: 40px;
}
.top-02 p{
    font-size:2rem;
}
.top-02 h1{
    font-size:3rem;
}
.top-02 h1 span{
    font-size:7rem;
}
.top-04-list li{
    padding:5rem;
    padding-right: 2rem;
    line-height: 1.4;
}
.top-04-list li span{
    font-size: 4.7rem;
}
#top .top-04 h2 span{
    font-size:5rem;
}
#top .top-04 h2 span.en{
    font-size:4.6rem;
}
ul.top-05-list{
    font-size: 2rem;
}
.top-07-copy{
    font-size:12rem;
}
#top  .top-07 h2 span{
    font-size:6rem;
}
#top .top-07 h2{
    padding-top: 2rem;
}
#top h2.title-01 span{
    font-size:18.7rem;
}
#top .top-10 h2{
    font-size:10rem;
    line-height: 1.1;
}
.top-10-copy{
    font-size: 4rem;
}
.top-10-name{
    font-size:4rem;
}
.top-10-text p{
    font-size:2rem;
}
.top-10-name02{
    font-size:4.4rem;
}
.top-10-name02 span{
    font-size:2.2rem;
}
#top .top-11 h2{
    font-size:10rem;
}
/*************************** C-11. form **************************/
/*************************** C-12. レギュレーション ********************/
.st1 p span::before,
.st1 p span::after {
    width: 12px;
}
/*************************** C-13. 検索結果 ***********************/
/*************************** C-14. 内部ページ ***********************/

/*B-14-1 エリア*/
.area-cities-container ul {
    width: 24%;
}

/*B-14-7 業種別*/
.industry-cat > ul > li > ul > li{
    width: 31.3333%;
}

}/* max-width */